<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>罗马风气质绑带防水台高跟鞋 女鞋 鱼嘴鞋</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>61</CategoryID>
    <AddDate>2010-6-12 16:03:58</AddDate>
    <Pics>1021</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>罗马风气质绑带防水台高跟鞋 女鞋 鱼嘴鞋</PageTitle>
    <Keyword>罗马风气质绑带防水台高跟鞋 女鞋 鱼嘴鞋|罗马风气质绑带防水台高跟鞋 女鞋 鱼嘴鞋</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;货号&amp;quot;&amp;gt;货号: 鱼嘴鞋&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;开口深度&amp;quot;&amp;gt;开口深度: 中口(7-11cm)&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋头&amp;quot;&amp;gt;鞋头: 圆头&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;跟高&amp;quot;&amp;gt;跟高: 超高跟(大于8cm)&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋跟形状&amp;quot;&amp;gt;鞋跟形状: 酒杯跟&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;闭合方式&amp;quot;&amp;gt;闭合方式: 系带&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;品牌&amp;quot;&amp;gt;品牌: 其它国内品牌&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 酒红色 &amp;amp;nbsp;黑色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;尺码&amp;quot;&amp;gt;尺码: 38 &amp;amp;nbsp;34 &amp;amp;nbsp;36 &amp;amp;nbsp;35 &amp;amp;nbsp;39 ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋底材质&amp;quot;&amp;gt;鞋底材质: 复合底&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;制作工艺&amp;quot;&amp;gt;制作工艺: 胶粘鞋&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材质&amp;quot;&amp;gt;鞋面材质: 绒面&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;皮质特征&amp;quot;&amp;gt;皮质特征: 磨砂皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;内里材质&amp;quot;&amp;gt;内里材质: 皮质&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;流行元素&amp;quot;&amp;gt;流行元素: 串珠 &amp;amp;nbsp;豹纹 &amp;amp;nbsp;细带组合 &amp;amp;nbsp;防水台 ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;图案&amp;quot;&amp;gt;图案: 纯色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;风格&amp;quot;&amp;gt;风格: 休闲&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>